Commit 7b8fc884 authored by Natanael Copa's avatar Natanael Copa

main/bash: depend on readline 8 or newer

parent effac5ff
......@@ -12,7 +12,7 @@ url="https://www.gnu.org/software/bash/bash.html"
arch="all"
license="GPL-3.0-or-later"
makedepends_build="bison flex"
makedepends_host="readline-dev ncurses-dev"
makedepends_host="readline-dev>8 ncurses-dev"
depends=""
install="$pkgname.post-install $pkgname.post-upgrade $pkgname.pre-deinstall"
subpackages="$pkgname-dbg $pkgname-dev $pkgname-doc"
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment